/* -- Estilos boton PSE --*/
.bpse {
  padding: 5px 10px;
  float: left;
}
@media screen and (max-width: 523px){
  .bpse {
    float: none;
    text-align: center;
  }
  .col2, .col4, .col5 {
    width: 100%!important;
  }
}

.col2 {
  width: 50%;
  float: left;
}
.col4 {
  width: 25%;
  float: left;
}
.col5 {
  width: 20%;
  float: left;
}
.col2 ul, .col4 ul, .col5 ul{
  padding-left: 5px;
}
.col2 li, .col4 li, .col5 li {
  padding: 10px;
  min-height: 40px;
    font-size: 13px;
  list-style: none;
}
.col2 li a, .col4 li a, .col5 li a {
  text-decoration: none;
  padding: 10px;
  height: 40px;
    font-size: 14px;
  list-style: none;
}
.col2 li:nth-child(2n+1), .col4 li:nth-child(2n+1), , .col5 li:nth-child(2n+1) {
  background: #fff;
}

.rompe {
  width: 100%;
  display: block;
  clear: both;
}
.parrillaframe iframe {
  border: 5px solid #fff;
  border-radius: 5px;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
}

.#posicion .adaptable table {
border-collapse: collapse!important;
}
/*para tablas ajustables a móviles*/
@media screen and (max-width: 600px) {
     .adaptable table {
           width:100%;
       }
       .adaptable thead {
           display: none;
       }
       .adaptable tr:nth-of-type(2n) {
           background-color: inherit;
       }
       .adaptable tr td:first-child {
           background: #f0f0f0;
           font-weight:bold;
           font-size:1.3em;
       }
       .adaptable tbody td {
           display: block;
           text-align:center;
       }
       .adaptable tbody td:before {
           content: attr(data-th);
           display: block;
           text-align:center;
       }
    .adaptable ul {
      list-style-type: none;
      padding-left: 0px;
       }

}

.tcoti {
  font-size: 20px;
    font-weight: bold;
    border-bottom: 3px solid #ccc;
    text-transform: uppercase;
    padding-bottom: 10px;
    text-align: center;
}
.page-requerimientos h2 {
  text-transform: none!important;
  text-decoration: none;
  border-bottom: 1px solid #ccc!important;
}
.page-requerimientos h2 a {
  text-decoration: none!important;
  font-size: 20px;
}
.page-requerimientos .node-readmore {
  background: #006bff;
    padding: 5px;
    border-radius: 5px;
    float: right;
}
.page-requerimientos .node-readmore a {
  color: #fff!important;
  text-decoration: none!important;
}
.field-name-field-titu-requerimiento {
  font-size: 1.5em;
    padding-top: 20px;
    border-bottom: 1px solid #ccc;
}
.bcoti {
  background: #006bff;
    padding: 10px;
    border-radius: 5px;
    color: #fff;
    text-decoration: none;
    text-align: center;
    display: table;
    margin: auto;
}
.bcoti:hover {
    color: #fff;
    text-decoration: none;
}


/*-------------- PLAYER-------------*/
.ep-videoconte {
  position: relative;
  padding-bottom: 56.25%;
  overflow: hidden;
  text-align: center;
}
.ep-videoconte iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/*
@media screen and (max-width: 768px) { 
    .ep-videoconte {
      position: relative;
      padding-bottom: 56.25%;
      overflow: hidden;
    text-align: center;
    }
    .ep-videoconte iframe {
      position: absolute;
      display: block;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
    }
}
*/

#boton-transparencia {
    margin-bottom: 10px;
}
.botPrin {
  display: inline-block;
    width: 100%;
    margin-top: 10px;
    font-weight: bold;
    color: #10477f;
    border-radius: 8px;
    border: 1px solid #e2e2e2;
}
.botPrin:first-child {
  background: #0d3d65;
  text-transform: uppercase;
}
.botPrin:first-child a {
  color: #fff;
}
.botPrin:first-child .tituBot {
    padding: 15px 10px 0 0;
}
.botPrin img {
  float: left;
  padding: 5px;
}
.botPrin a {
  text-decoration: none;
  display: block;
}
.botPrin a:hover {
  opacity: .8;
}
.botPrin .tituBot {
    display: block;
    padding: 30px 10px 0 0;
}

#sdqs .boton a, #sdqs .boton span, #servicio-ciudadano p, #servicio-ciudadano * {
    font-family: 'Open Sans';
}

.posicion-c-3 {
    border-bottom: 1px dotted #ccc;
    padding-bottom: 20px;
}
#posicion h2 {
    border-bottom: 1px dotted #ccc;
}
.content li {
  font-family: 'Open Sans Light';
  font-size: 1em;
  color: #666;
}
.form-item-submitted-tratamiento-datos-tratamiento-datos input {width: initial;}
.required_links {display: none;}
.region-pie-c-1 p, .region-pie-c-1 a {letter-spacing: initial;}

f-nav {
    z-index: 40;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    background: url(../imagenes/logo_bogota2020.png) no-repeat 98% 50%, rgba(36,220,156,1);
    background: url(../imagenes/logo_bogota2020.png) no-repeat 98% 50%, -moz-linear-gradient(left, rgba(36,220,156,1) 0%, rgba(0,106,255,0.75) 100%);
    background: url(../imagenes/logo_bogota2020.png) no-repeat 98% 50%, -webkit-gradient(left top, right top, color-stop(0%, rgba(36,220,156,1)), color-stop(100%, rgba(0,106,255,0.75)));
    background: url(../imagenes/logo_bogota2020.png) no-repeat 98% 50%, -webkit-linear-gradient(left, rgba(36,220,156,1) 0%, rgba(0,106,255,0.75) 100%);
    background: url(../imagenes/logo_bogota2020.png) no-repeat 98% 50%, -o-linear-gradient(left, rgba(36,220,156,1) 0%, rgba(0,106,255,0.75) 100%);
    background: url(../imagenes/logo_bogota2020.png) no-repeat 98% 50%, -ms-linear-gradient(left, rgba(36,220,156,1) 0%, rgba(0,106,255,0.75) 100%);
    background: url(../imagenes/logo_bogota2020.png) no-repeat 98% 50%, linear-gradient(to right, rgba(36,220,156,1) 0%, rgba(0,106,255,0.75) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#24dc9c', endColorstr='#006aff', GradientType=1 );
    transition: 0.5s all;
    animation-name: animacionM;
    animation-duration: 0.6s;
}

.tabla {
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
  background: #fbfbfb;
  border-color: #cbcbcb!important;
    border-left: 3px solid #cbcbcb;
  border-right: 1px dotted #cbcbcb;
  border-top: 1px dotted #cbcbcb;
}
.tabla td {
  border-width: 0 0 1px;
  border-bottom: 1px dotted #cbcbcb;
}
.pie .region-pie-b-1 p {color: white;}

/* ---------- Vista prensa ---------------*/
.prensa {
    margin-bottom: 15px;
}
.prensa .pure-g {
    padding-bottom: 30px;
}
.item-prensa {
  margin: 0 10px;
}
.item-prensa .item-imagen{
  height: 150px;
  overflow: hidden;
}
.item-prensa img{
  width: 100%;
  height: auto;
  transition: transform .2s; 
}
.item-prensa img:hover {
  transform: scale(1.1); 
}
.item-prensa .fecha-prensa, .item-comunicados .fecha-prensa {
    font-size: .8em;
    color: #666;;
}
.item-prensa h3 {
    font-size: 1em;
  margin-bottom: 5px;
}
.item-prensa h3 a, .item-comunicados h3 a{
    color: rgb(70, 134, 204);
    text-decoration: none;
}
.item-prensa h3 a:hover, .item-comunicados h3 a:hover {
    text-decoration: none;
}
.item-prensa .fuente-prensa, .item-comunicados .fuente-prensa {
    font-size: .8em;
}

.item-comunicados {
  width: 100%;
}
.item-comunicados img{
  width: 100%;
  height: auto;
}
.item-comunicados h3 {
    font-size: 1.2em;
  margin-bottom: 5px;
}
.item-comunicados .item-conte {
  padding-left: 10px;
}
.item-comunicados .pure-button {
    font-family: 'robotomedium' , sans-serif;
  margin-top: 10px;
 }
 #nodo-prensa img{
    max-width: 100%;
  height: auto;
}
 #nodo-prensa {
    padding-top: 20px;
}
 
 /* ---------- Nodos prensa y comunicados ---------------*/
 #nodo-contenido-comunicados h2 {
   text-transform: initial!important;
   margin-bottom: 10px!important;
 }
#nodo-contenido-comunicados title span {
    color: #333;
}
#nodo-contenido-comunicados .imagen img{
    width: 100%;
    height: auto;
  margin-top: 20px;
}
#nodo-contenido-comunicados img{
    max-width: 100%;
  height: auto;
}
#nodo-contenido-comunicados .archivo a{
    font-family: 'Open Sans Light';
}
#nodo-contenido-comunicados .archivo {
  text-align: center;
}
#nodo-contenido-comunicados b, #nodo-contenido-comunicados strong {
    color: #222;
}
#nodo-contenido-comunicados em {
  color: #222;
    font-weight: bold;
}
font-family: 'Open Sans Light'
.item-comunicados .item-imagen{
  height: 180px;
  overflow: hidden;
}

blockquote p {
    color: #3094bf;
    font-style: italic;
    background: #f9f9f9;
    border-left: 1px solid #ccc;
    margin: 1.5em 10px;
    padding: 0.5em 10px;
    quotes: "\201C""\201D""\2018""\2019";
}




 /* ---------- Accesibilidad ---------------*/
.baccesibilidad {
  position: fixed;
  bottom: 0;
  left: 0;
  background: #201534;
  width: 100%;
  padding: 5px 0 10px 0;
  text-align: center;
  z-index: 1;
  color: white;
  font-size: 14px;
}
.baccesibilidad a {
  color: white;
  cursor: pointer;
  padding: 0 10px;
}
.inverse {
  background: black!important;
  color: white;
}
.inverse a {
  color: white;
}